/*
 * setup.h: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#ifndef __SETUP_H
#define __SETUP_H

#include <vdr/plugin.h>

class cZapHistorySetup : public cMenuSetupPage
{
private:
  int maxEntries;
protected:
  virtual void Store(void);
public:
  cZapHistorySetup(void);
};

#endif //__SETUP_H

